<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Vicon Fanex 604</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 11.000 €
Required power: 60 hp
Working width: 6.1 m
Max. working speed: 15 kph
]]>
</en>
        <de>
            <![CDATA[Preis: 11.000 €
Benötigte Leistung: 60 PS
Arbeitsbreite: 6.1 m
Arbeitsgeschwindigkeit: 15 km/h
]]>
</de>
        <fr>
            <![CDATA[Prix: 11.000 €
Puissance requise: 60 ch
Largeur de travail: 6.1 m
Vitesse de travail: 15 km/h
]]>
</fr>
    </description>
    <iconFilename>icon_fanex604.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="fanex604.xml" />
    </storeItems>
</modDesc>
